body {
    background: #fff;
    padding: 0 10px;
    font-family: 'Poppins', sans-serif;
}

#form {
    max-width: 500px;
    width: 100%;
    background: rgb(5, 83, 143);
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 30px;
    box-shadow: 1px 1px 2px rgba(197, 10, 10, 0.125);
    border-radius: 6px;
}

#form .title {
    font-size: 18px;
    font-weight: 700;
    margin: 30px 0;
    color: #ececec;
}

#form .form .input_field {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

#form .form .input_field label {
    width: 200px;
    margin-right: 10px;
    color: #e2e2e2
}

#form .form .input_field .input {
    width: 100%;
    outline: none;
    border: 1px solid #d5dbd9;
    font-size: 15px;
    padding: 8px 10px;
    border-radius: 3px;
    transition: all 0.3s ease;
}




.text-center {
    text-align: center;
}

#table table {
    width: calc(100% - 20px);
    margin: 20px;
}

